﻿body
{
	/*same size as main to give exact same size on editing*/
	font-size: 76%;
}
a{
	color:#000;
	text-decoration:underline}
a:hover {
		color:#000;
		text-decoration:none;}

h1, h2, h3, h4, h5, h6{
	color:#ECCA5F;
	font:bold 200%/90% Trebuchet MS, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #ECCA5F;
	line-height:80%;
	margin: 0px;
	padding: 0px;
}
h1 {
	border-bottom: 1px solid #ECCA5F;
	font-size:210%;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size:190%;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	border-bottom: 1px solid #ECCA5F;
}
h3 {
	font-size:180%;
	border-bottom: none;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}
h4 {
	font-size:160%;
	border-bottom: none;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}
h5 {
	font-size:150%;
	border-bottom: none;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}
h6 {
	font-size:120%;
	border-bottom: none;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}








/*---------------------Borders--------------------*/
.underlineLight
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8F5972; /*light*/
}
.borderRightLight
{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8F5972; /*light*/
	padding-right: 5px;
}
.borderLeftLight
{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #8F5972; /*light*/
	padding-left: 5px;
}
/*---------------------Other--------------------*/
.photoFrameLight
{
	padding:5px;
	background-color: #8F5972;
	border: 1px solid #666;
	margin: 5px;
	}
/*---------------------Borders--------------------*/
.underlineDark
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3C0F23; /*dark*/
}
.borderRightDark
{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3C0F23; /*dark*/
	padding-right: 5px;
}
.borderLeftDark
{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3C0F23; /*dark*/
	padding-left: 5px;
}
/*---------------------Other--------------------*/
.photoFrameDark
{
	padding:5px;
	background-color: #3C0F23;
	border: 1px solid #000;
	margin: 5px;
	}
/*---------------------Paddings--------------------*/
/*---------------------TENS--------------------*/
.paddingALLtenPixels
{
	padding: 10px;
}
.paddingTOPtenPixels
{
	padding-top: 10px;
}
.paddingRIGHTtenPixels
{
	padding-right: 10px;
}
.paddingBOTTOMtenPixels
{
	padding-bottom: 10px;
}
.paddingLEFTtenPixels
{
	padding-left: 10px;
}
/*---------------------FIVES--------------------*/
.paddingALLfivePixels
{
	padding: 5px;
}
.paddingTOPfivePixels
{
	padding-top: 5px;
}
.paddingRIGHTfivePixels
{
	padding-right: 5px;
}
.paddingBOTTOMfivePixels
{
	padding-bottom: 5px;
}
.paddingLEFTfivePixels
{
	padding-left: 5px;
}
/*------------------------- COLORS ----------------------------*/
.purple
{color:#3C0F23;}
.lightPurple
{color:#8F5972;}
.darkBlueBG
{color:#E0E8EF;}
.lightBlueBG
{color:#E0EFED;}
.headerGray
{color:#A6AAB5;}